body {
	background: #9E9E9E url('../images/sfondo-body.jpg') repeat-x;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
}
#corpo {
	width: 900px;
	margin: auto;
	text-align: left;
	background-color: #000000;
}
#testata {
	height: 214px;
	background: #000000 url('../images/bordo-orizzontale.jpg') no-repeat center bottom;
}
#top-left {
	float: left;
	width: 240px;
	height: 210px;
	background: url('../images/bordo-verticale-alto.jpg') no-repeat right top;
	text-align: center;
}
#top {
	float: left;
	width: 660px;
	height: 210px;
	background: url('../images/sfondo-testata.jpg') no-repeat;
}
#centro-bianco {
	background: #FFFFFF url('../images/bordo-verticale-basso.jpg') repeat-y 0px 0px;
	display: inline-block;
}
#centro-nero {
	background: #000000 url('../images/bordo-verticale-basso.jpg') repeat-y 0px 0px;
	display: inline-block;
}
#left {
	float: left;
	width: 240px;
	padding-bottom: 20px;
}
#contenuto {
	float: left;
	width: 660px;
}
#contenuto-interno {
	padding: 20px;
	background-color: #FFFFFF;
	color: #000000;
}
#contenuto-home {
	padding: 20px;
	background-color: #000000;
	color: #FFFFFF;
}
#piede {
	text-align: center;
	font-size: 10px;
	color: #000000;
}
#piede a {
	color: #FFFFFF;
	text-decoration: none;
}
#piede a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
/*	CONTENUTI	*/
#contenuto-interno td {
	color: #000;
	font-size: 11px;
}
td, #contenuto-home td {
	color: #fff;
	font-size: 11px;
}
#centro-nero #contenuto div.moduletable table {
	width: 620px;
	background-color: #fff;
}
#centro-nero div.moduletable table td{
	color: #333;
}

/*	MENU	*/
.moduletable, .moduletable_menu {
	padding: 20px 20px 0px 20px;
}
.moduletable-nav {
	height: 50px;
	text-align: center;
}
.moduletable-nav table {
	text-align: center;
}
.moduletable-mainhome {
	width: 560;
	height: 240;
	text-align: center;
}
#contenuto-interno a.mainlevel-nav, #contenuto-interno a.mainlevel-nav:visited {
	color: #000000;
	font-size: 15px;
	text-decoration: none;
}
#contenuto-interno a.mainlevel-nav:hover {
	text-decoration: underline;
}
#contenuto-interno span.mainlevel-nav {
	color: #000000;
	font-size: 15px;
}
#contenuto-home a.mainlevel-nav, #contenuto-home a.mainlevel-nav:visited {
	color: #D8AA47;
	font-size: 15px;
	text-decoration: none;
}
#contenuto-home a.mainlevel-nav:hover {
	text-decoration: underline;
}
#contenuto-home span.mainlevel-nav {
	color: #D8AA47;
	font-size: 15px;
}
/*
ul.menu {
	text-align: right;
    width: 130px;
    margin:0px;
    padding: 0px;
}
ul.menu ul {
    text-align: right;
    padding: 0px;
    margin: 0px;
}
*/
ul.menu-main, ul.menu-mainhome {
	margin: 0px 20px;
	padding: 0px;
}
.menu-main li {
	list-style: none;
	width: 150px;
	height: 55px;
	text-align: center;
	padding: 0px;
	margin: 5px 0px;
}
.menu-main li a, .menu-main #current li a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color: #D8AA47;
	text-decoration: none;
	width: 150px;
	height: 55px;
	padding-top: 10px;
	background: url('../images/sfondo-mainmenu.gif') no-repeat center top;
	display: inline-block;
}
.menu-main li a:hover, .menu-main #current a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	width: 150px;
	height: 55px;
	padding-top: 10px;
	background: url('../images/sfondo-mainmenu-hover.gif') no-repeat center top;
	display: inline-block;
}
/*
.menu-mainhome li.item53 a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color: transparent;
	text-decoration: none;
	width: 220px;
	height: 110px;
	background: url('../images/vino.bmp') no-repeat center center;
	display: inline-block;
}
.menu-mainhome li.item53 a:hover, .menu-mainhome #current a {
	color: transparent;
	text-decoration: none;
	background: url('../images/vino-hover.bmp') no-repeat center center;
	display: inline-block;
}
.menu-mainhome li.item54 a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color: transparent;
	text-decoration: none;
	width: 220px;
	height: 110px;
	background: url('../images/prosecco.bmp') no-repeat center center;
	display: inline-block;
}
.menu-mainhome li.item54 a:hover, .menu-mainhome #current a {
	color: transparent;
	text-decoration: none;
	background: url('../images/prosecco-hover.bmp') no-repeat center center;
	display: inline-block;
}
.menu-mainhome li.item55 a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color: transparent;
	text-decoration: none;
	width: 220px;
	height: 110px;
	background: url('../images/birra.bmp') no-repeat center center;
	display: inline-block;
}
.menu-mainhome li.item55 a:hover, .menu-mainhome #current a {
	color: transparent;
	text-decoration: none;
	background: url('../images/birra-hover.bmp') no-repeat center center;
	display: inline-block;
}
.menu-mainhome li.item56 a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color: transparent;
	text-decoration: none;
	width: 220px;
	height: 110px;
	background: url('../images/grappa.bmp') no-repeat center center;
	display: inline-block;
}
.menu-mainhome li.item56 a:hover, .menu-mainhome #current a {
	color: transparent;
	text-decoration: none;
	background: url('../images/grappa-hover.bmp') no-repeat center center;
	display: inline-block;
}
*/
a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #c79326;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #D8AA47;
	font-weight: normal;
	text-decoration: underline;
}
img {
	border: none;
}
hr {
	border: 1px dotted #FFFFFF;
}
#left input, #left textarea, #left select  {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #000000;
	border: none;
	background-color: #FFFFFF;
}
input, textarea, select  {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #000000;
	border: 1px none;
	background-color: #FFFFFF;
}
#contenuto input.button {
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
	margin: 2px 40px 2px 2px;
	padding: 2px 0px 2px 30px;
	vertical-align: middle;
	color: #D8AA47;
	background: url( '../images/forward.png' ) no-repeat left;
}
#contenuto input.button:hover {
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
	margin: 2px 40px 2px 2px;
	padding: 2px 0px 2px 30px;
	vertical-align: middle;
	color: #000000;
	background: url( '../images/forward.png' ) no-repeat left;
}
#contenuto-interno h3, #contenuto-interno td.contentheading {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	color: #000000;
}
#contenuto-home h3, #contenuto-home td.contentheading {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	color: #FFFFFF;
}
.bordo-desc-prodotto{
	background-image:url(../images/bordo-sfondo.jpg);
	padding:7px;
	background-repeat:repeat-y;
}
.desc-prodotto {
	background-color: #FFFFFF;
	width: 568px;
}
.desc-prodotto div {
	padding: 5px;
}
/*
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2A2A2A;
}
h3, .contentheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E20A14;
	font-weight: bold;
}
a.mainlevel-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a.mainlevel-nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E20A14;
	font-weight: normal;
	text-decoration:none;
}
input {
	border: none;
	background-color: #FFFFFF;
}
span.mainlevel-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration:none;
	padding: 0px 5px;
}
span.pathway {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E20A14;
}
a.pathway:link, a.pathway:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;  
	font-size: 11px;
}
a.pathway:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #E20A14;  
}

*/
/* PATHWAY */
/*
span.pathway {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E20A14;
}
a.pathway:link, a.pathway:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;  
	font-size: 11px;
}
a.pathway:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #E20A14;  
}
h2{padding:0px; margin:0px;}
*/
/* BOTTONI */
/*
.button {
  color            : #666666;
  border           : 1px solid #999999;
  background-color : #ffffff;
  margin-top       : 0px;
  cursor: pointer;

}
*/
/* BOX */
/*
.inputbox {
  text-align: left;
  color: #333333;
  background:#FFF;
  border: 1px ridge #DDDDDD;
  font-family: inherit;
  font-size: inherit;
}

.inputbox_search {
  text-align: left;
  color: #333333;
  background:#FFF;
  border: 1px ridge #FFF;
  font-family: inherit;
  font-size: inherit;  
}

.button_search  {
	color            : #fff;
	border           : 0px;
	background:url(../images/puls_cerca.jpg) no-repeat;
	margin-top       : 0px;
	height           : 17px;
	width            : 35px;
	font:10px arial,sans-serif;
	padding-left:15px;
	margin-top:3px;
	cursor: pointer;
}

.search {} 
 */
/* MENU */

/*  
table.moduletable ul {list-style-type: none; margin: 0; padding: 0;}

table.moduletable li {float: left; margin: 0; padding: 0;} 

#menu a.mainlevel:link, #menu a.mainlevel:visited{  
	color: #fff;
	font:11px arial,sans-serif;
	font-weight      : bold;
	height:35px;
	line-height: 35px;
	text-transform:uppercase;
	margin: 0;
	float: left;
	display:  block;
	border-right:1px solid #fff;
	padding-right:15px;
	padding-left:12px;
}
  
#menu a.mainlevel:hover {  
  color: #6EC6F6;

}
 
#menu #active_menu { 
  color: #6EC6F6;
} 
 
a.readon{
font-family      : Arial,sans-serif;
  font-size        : 11px;
  text-transform   : none;
  color: #ABAFB8;

  font-weight      : normal;
  text-decoration:none;
}    

a.readon:hover { 
font-family      : Arial,sans-serif;
  font-size        : 11px;
  text-transform   : none;
  color: #ABAFB8;
  font-weight      : normal;
  text-decoration:none;
}
*/
/* CONTENUTI */
/*
.componentheading h2{
display          : block;
  font-size        : 17px;
  font-family      : Arial,sans-serif;
  font-weight      : bold;
  color: #203A7F;
  text-decoration  : none;
  text-transform   : none;
background:url(../images/titoli.jpg) no-repeat;
height:33px;
padding-left:65px;
padding-top:11px;
padding-bottom:8px;
}

table.contentpaneopen {
	width: 100%;
}

table.contentpane {
	width: 100%;
}

.contentheading h3{
	color:#B8600C;
	background:url(../images/freccia_titolinterv.jpg) 0 12px no-repeat;
	font-size        : 11px;
	font-family      : Arial,sans-serif;   
	font-weight      : bold;   
	text-transform   : uppercase; 
	padding-left:20px; 
	padding-top:12px;
}

.contact_privacy{
	padding: 10px 0;
}
 */
/* TABELLA DI CONTENUTO */
/*
.sectiontableheader {padding-top:20px; color:#C75129;} 
.sectiontableentry1 {} 
.sectiontableentry2 {}

tr.sectiontableentry1 td a:link, tr.sectiontableentry1 td a:visited {color:#969696;} 
 tr.sectiontableentry1 td a:hover {color:#653535;} 


tr.sectiontableentry2 td a:link, tr.sectiontableentry2 td a:visited  {color:#969696;} 
 tr.sectiontableentry2 td a:hover {color:#653535;} 
*/
/* MODULI */
/*
table.moduletable {
  width	: 100%;
  padding-bottom:20px;
} 

table.moduletable th {
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	
  font-size        : 15px;
  font-family      : Arial,sans-serif;
  font-weight      : bold;
  color: #203A7F;
  text-align: center;
  text-transform   : uppercase;

} 

table.moduletable td {}  

table.moduletable_search th {
display          : block;
  font-size        : 11px;
  font-family      : Arial,sans-serif;
  font-weight      : bold;
  color: #000;
  text-decoration  : none;
  text-transform   : uppercase;
background:url(../images/icona_cerca.jpg) no-repeat;
height:14px;
padding-left:18px;
padding-bottom:5px;

} 
table.moduletable_search {
width:80%;
margin: 10px 10px 35px 8px;
}

table.moduletable-interviste{
	width: 100%;
	margin-bottom: 20px;
}

table.moduletable-interviste th {
display          : block;
  font-size        : 17px;
  font-family      : Arial,sans-serif;
  font-weight      : bold;
  color: #256788;
  text-decoration  : none;
  text-transform   : none;
background:url(../images/box_interviste.jpg) no-repeat;
height:33px;
padding-left:60px;
padding-top:13px;
padding-bottom:8px;
} 

table.moduletable-interviste .newsfocus h3{color:#B8600C;background:url(../images/freccia_titolinterv.jpg) 0 12px no-repeat;font-size        : 11px;
  font-family      : Arial,sans-serif;   font-weight      : bold;   text-transform   : uppercase; padding-left:20px; padding-top:12px; margin: 0;}

table.moduletable-interviste div.content_text {padding-left:20px; padding-bottom:5px;}

table.moduletable-interviste td{padding-left:15px;
padding-right:40px;}

table.moduletable-interviste p{
	margin: 5px 0 0 0;
}

table.moduletable-interviste tr td div.content{border-bottom:1px dashed #BDBBA3;padding-bottom:28px;}

table.moduletable-interviste tr td a.readon{background:url(../images/leggitutto.jpg) no-repeat; width:60px; height:17px; display:block; float:right; text-align:left; color:#000; padding-left:20px; padding-top:2px;}

table.moduletable-foto{border-top:1px solid #D7D6C1; padding-top:10px;}
*/
 /* DATA E AUTORE */
 /*
.createdate {
color: #000000;
} 

.modifydate {
color: #000000;
} 

.small {
color: #000000;
} 

span.pathway {
  display: block; 	
  font-size        : 10px;
  color            : #666666;
  padding-left     : 8px;
  padding-bottom: 10px;
  padding-top: 5px;
  vertical-align: top;
}
*/
/* PATHWAY */
/*
a.pathway:link, a.pathway:visited {
  color            : #666666;  
  font-size        : 10px;
  padding-left     : 0px;

}

a.pathway:hover {
  font-size        : 10px;
  padding-left     : 0px;
  color: #000000;
}
*/
/* COPYRIGHT */
/*
.copyright {
  font-size        : 10px;
  padding-left     : 0px;
  color: #696A69;
}
*/
/*FORM CONTATTI*/
/*
.contact_email input.inputbox{
	border-style: none none dashed none;
	border-color: #666;
	background-color: transparent;
	margin-bottom: 3px;
}
*/
/*	VIRTUEMART	*/
input.inputbox, input.inputboxquantity, textarea, select {
	margin-top: 3px;
	vertical-align: middle;
	background-color: #E9DFAF;
}
.clr {
	clear: both;
}
h4 {
	font-size: 14px;
}
.browseProductContainer {
	display: inline-block;
	border-top: 1px dashed black;
}
.browseProductTitle a {
	color: #9f5434;
	font-weight:bold;
}
.browseProductTitle a:hover {
text-decoration  : underline;
}
.browseProductImageContainer {
	width: 150px;
	text-align: center;
}

/*	JOOMFISH	*/
#jflanguageselection {
	display: inline-block;
	float: none;
	margin: auto;
}